body {
  padding-top: 4.5rem;
}
.fixed-top {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}
.tp-0 {
  top: 0px;
}
.tp-29 {
  top: 29px;
  box-shadow: 0px 1px 4px #eee;
}
a:focus,
a:hover {
  text-decoration: none;
  color: #fe5b10;
}
.video-testimonial-block {
  position: relative;
  width: auto;
  height: 320px;
  overflow: hidden;
  margin-bottom: 30px;
  border-radius: 5px;
}
.video-testimonial-block .video-thumbnail {
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 1;
  background-color: none;
  top: 0;
  left: 0;
  border-radius: 5px;
}
.video-testimonial-block .video {
}
.video-testimonial-block .video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0px;
}
.video-testimonial-block .video-play {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  margin-left: -30px;
  margin-top: -30px;
  text-decoration: none;
}
.video-testimonial-block .video-play::before {
  content: "\f144";
  font: normal normal normal 14px/1;
  font-family: "Font Awesome\ 5 Free";
  font-weight: 900;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 50px;
  color: #b3b5bc;
}
.video-testimonial-block .video-play:hover::before {
  color: #172651;
}
.caption-circle {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  padding: 20px 10px;
  font-size: 20px;
  color: #fff;
  font-weight: 500;
}
.b-g {
  box-sizing: border-box;
  text-align: center;
  display: inline-block;
  line-height: 23px;
}
.home-bg {
  background-color: #34def7;
  color: #333;
}
.ielts-bg {
  background-color: #c00b0b;
  position: relative;
  left: 0px;
  top: 30px;
}
.ielts-online-bg {
  background-color: #f2dec9;
  position: relative;
  top: 260px;
  left: 0px;
  color: #222;
  padding-top: 38px;
}
.oet-bg {
  background-color: #d4dc03;
  position: relative;
  top: 260px;
  left: 0px;
  color: #222;
  padding-top: 38px;
}
.spkn-eng-bg {
  background-color: #ff1668;
  position: relative;
  top: 0px;
  left: 220px;
  padding-top: 30px;
}
.corporate-bg {
  background-color: #ff630e;
  position: relative;
  top: 250px;
  left: 110px;
  padding-top: 38px;
}
.toefl-bg {
  background-color: #0095ce;
  position: relative;
  top: 250px;
  left: 0px;
  padding-top: 38px;
}
.abroad-bg {
  background-color: #f08b3f;
  position: relative;
  top: 250px;
  left: 0px;
  padding-top: 25px;
}
.study-aus-bg {
  background-color: #fff158;
  position: relative;
  top: 260px;
  left: 0px;
  padding-top: 36px;
  color: #333;
}
.study-uk-bg {
  background-color: #01a470;
  position: relative;
  top: 0px;
  left: 0px;
  padding-top: 35px;
}
.study-canada-bg {
  background-color: #dfdfdf;
  position: relative;
  top: 0px;
  left: 0px;
  padding-top: 35px;
  color: #333;
}
.block-bg-blue {
  background-color: #005898;
}
.block-bg-green {
  background-color: #019c8b;
}
.text-green {
  color: #019c8b;
}
.grey-block-bg {
  background-color: #f5f5f5;
}
.light-blue-block {
  background-color: #ecf4f8;
}
.light-green-block {
  background-color: #e6f6c9;
}
.blue-bg-block {
  background-color: #cce5ff;
}
.block-bg-purple {
  background-color: #824dce;
}
.block-bg-dark {
  background-color: #272727;
}
.g-block {
  background-color: #eee;
}
[class^="block-bg"] h2::after {
  background: #fff !important;
}
.c-a-red {
  background-color: #dc3545;
}
.c-a-dark {
  background-color: #343a40;
}
.jumbotron {
  margin-bottom: 0;
  background-color: #c82131;
}
.home {
  min-height: auto;
  background-image: linear-gradient(
      120deg,
      rgba(220, 53, 69, 15%),
      rgba(70, 31, 115, 1)
    ),
    url(../images/home-banner.jpg);
  background-repeat: no-repeat;
}
.ielts {
  min-height: auto;
  background-image: linear-gradient(
      120deg,
      rgba(220, 53, 69, 15%),
      rgba(70, 31, 115, 1)
    ),
    url(../images/ielts-banner.jpg) !important;
  background-repeat: no-repeat;
}
.ielts-online {
  min-height: auto;
  background-image: linear-gradient(
      120deg,
      rgba(220, 53, 69, 15%),
      rgba(70, 31, 115, 1)
    ),
    url(../images/ielts-online.jpg) !important;
  background-repeat: repeat-x;
}
.oet {
  min-height: auto;
  background-image: linear-gradient(
      120deg,
      rgba(220, 53, 69, 15%),
      rgba(70, 31, 115, 1)
    ),
    url(../images/oet-banner.jpg) !important;
  background-repeat: no-repeat;
}
.spoken-english {
  background-image: linear-gradient(
      120deg,
      rgba(220, 53, 69, 15%),
      rgba(70, 31, 115, 1)
    ),
    url(../images/spoken-english-banner.jpg) !important;
  background-repeat: no-repeat;
}
.corporate {
  background-image: linear-gradient(
      120deg,
      rgba(220, 53, 69, 15%),
      rgba(70, 31, 115, 1)
    ),
    url(../images/corporate-banner.jpg) !important;
  background-repeat: no-repeat;
}
.toefl {
  background-image: linear-gradient(
      120deg,
      rgba(220, 53, 69, 15%),
      rgba(70, 31, 115, 1)
    ),
    url(../images/toefl-banner.jpg) !important;
  background-repeat: no-repeat;
}
.study-abroad {
  background-image: linear-gradient(
      120deg,
      rgba(220, 53, 69, 15%),
      rgba(70, 31, 115, 1)
    ),
    url(../images/study-abroad.jpg) !important;
  background-repeat: no-repeat;
}
.study-aus {
  background-image: linear-gradient(
      120deg,
      rgba(220, 53, 69, 15%),
      rgba(70, 31, 115, 1)
    ),
    url(../images/study-aus-banner.jpg) !important;
  background-repeat: no-repeat;
}
.study-uk {
  background-image: linear-gradient(
      120deg,
      rgba(220, 53, 69, 15%),
      rgba(70, 31, 115, 1)
    ),
    url(../images/study-uk-banner.jpg) !important;
  background-repeat: no-repeat;
}
.study-canada {
  background-image: linear-gradient(
      120deg,
      rgba(220, 53, 69, 15%),
      rgba(70, 31, 115, 1)
    ),
    url(../images/study-canada-banner.jpg) !important;
  background-repeat: no-repeat;
}
.l-h {
  line-height: 22;
}
.career-counsel {
  background-image: url(../images/study-guidance.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 15rem 2rem 3rem 2rem;
}
a {
  outline: 0;
}
.c-img-thumbnail {
  padding: 0.2rem !important;
  background-color: #f5f5f5;
  margin: 0.2rem;
  border-radius: 4px;
  width: 173px;
  color: #444;
  font-weight: 550;
  display: block;
  box-sizing: border-box;
  border: 1px solid #e5e5e5;
  line-height: 1rem;
  height: 225px;
  text-align: center;
  cursor: pointer;
  background-image: url(../images/ielts-cert.png);
  background-position: top;
  background-repeat: no-repeat;
}
.c-img-thumbnail b {
  color: #007bff !important;
}
.c-img-thumbnail label {
  padding: 5px 5px !important;
  border-radius: 0.2rem;
  min-height: 80px;
  display: block;
  text-align: center;
  line-height: 20px;
  text-transform: capitalize;
  cursor: pointer;
}
.trophy {
  height: 50px;
  width: 50px;
  border-radius: 50%;
  text-align: center;
  padding-top: 18px;
  margin-top: 1rem;
}
.h2-italic {
  font-style: italic !important;
  text-transform: capitalize !important;
  margin: 30px;
}
.c-a-home {
  background-color: #dc3545;
}
.c-a-ielts {
  background-color: #dc3545;
}
.c-a-online {
  background-color: #dc3545;
}
.c-a-oet {
  background-color: #dc3545;
}
.c-a-corporate {
  background-color: #dc3545;
}
.c-a-toefl {
  background-color: #dc3545;
}
.c-a-abroad {
  background-color: #dc3545;
}
.c-a-aus {
  background-color: #dc3545;
}
.c-a-can {
  background-color: #dc3545;
}
.c-a-uk {
  background-color: #dc3545;
}
.exam-box {
  width: 40px;
  height: 40px;
  border-radius: 5px;
  display: inline-block;
  text-align: center;
  font-weight: bold;
  line-height: 40px;
  color: #fff;
}
label.bg-col-blue {
  background-color: #bccefa;
  color: #012375 !important;
}
label.bg-col-red {
  background-color: rgba(255, 80, 80, 0.49);
  color: #b10000 !important;
}
.btn-sm {
  border-radius: 10rem;
}
.btn-lg {
  border-radius: 10rem;
  padding: 0.5rem 2rem !important;
}
@media (max-width: 576px) {
  .career-counsel {
    padding: 8rem 0rem 0rem 0rem;
  }
  .home {
    /* background-position: 10px 50px;*/
  }
  .h3 {
    font-size: 1.25rem;
  }
  .ielts {
    /* background-position: 10px 50px;*/
  }
  .ielts-bg {
    left: 0px;
  }
  .ielts-online {
    /* background-position: 67px 13px;*/
  }
  .ielts-online-bg {
    top: 0;
  }
  .oet {
    /*background-position: 10px 50px;*/
  }
  .oet-bg {
    top: -19px;
    left: 130px;
  }
  .spoken-english {
    /* background-position: 10px 50px;*/
  }
  .spkn-eng-bg {
    top: 0px;
    left: 140px;
  }
  .corporate {
    /*background-position: 10px 50px;*/
  }
  .corporate-bg {
    top: 0px;
    left: 0px;
  }
  .toefl {
    /*background-position: 10px 50px;*/
  }
  .toefl-bg {
    top: -30px;
    left: 0px;
  }
  .study-abroad {
    /* background-position: 10px 50px;*/
  }
  .abroad-bg {
    top: 0;
    left: 0;
  }
  .study-aus {
    /*background-position: 10px 50px;*/
  }
  .study-aus-bg {
    top: 0;
    left: 0;
  }
  .study-canada {
    /*background-position: 10px 50px;*/
  }
  .study-canada-bg {
    top: 0;
    left: 0;
  }
  .study-uk {
    /*background-position: 10px 50px;*/
  }
  .study-uk-bg {
    top: -25px;
    left: 0;
  }
  .l-h {
    line-height: 10;
  }
  .mt-100 {
    margin-top: 100px;
  }
}
.toefl-txt {
  color: #152ea2 !important;
}
.oet-txt {
  color: #85ecff !important;
}
.online-txt {
  color: #b70303 !important;
}
.s-e-txt {
  color: #fec30d !important;
}
.f-l {
  float: left;
}
.card-height {
  min-height: 135px;
}
.card-icon {
  border-radius: 5px;
  margin-bottom: 10px;
  height: 35px;
  line-height: 35px;
  display: inline-block;
  width: 35px;
  color: #fff;
}
.jumbotron h1 {
  color: #fff !important;
  margin-bottom: 30px;
  text-transform: capitalize;
}
.jumbotron h2 {
  margin-bottom: 30px;
  text-transform: capitalize;
}
.jumbotron h2::after {
  content: none;
}
.jumbotron p {
  color: #fff !important;
  line-height: 1.7rem;
  font-size: 1.2rem;
}
.counter-block {
  color: #fff !important;
}
.counter {
  padding: 15px 0;
  margin: 10px 0;
}
.count-title {
  font-size: 30px;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 0;
  text-align: center;
  color: #fff !important;
}
.count-text {
  font-size: 20px;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 0;
  text-align: center;
}
span.icon-box {
  background: #f0061c;
  border-radius: 3px;
  width: 45px;
  height: 45px;
  line-height: 45px;
  margin-right: 15px;
}
h3.c-a-block {
  color: #dc3545;
  width: 100%;
  text-align: center;
  margin-bottom: 3rem;
}
.badge {
  overflow-wrap: break-word;
  white-space: normal;
}
.accordion-online {
  color: #fff;
  cursor: pointer;
  padding: 11px;
  width: 100%;
  border: 1px solid #eee;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  border-radius: 0.25rem;
  display: block;
}
.faq-block:hover {
  background-color: #eee !important;
  color: #333;
}
.faq-block {
  background-color: #fff !important;
  color: #333;
}
.faq-block:after {
  content: "\002B";
  color: #dc3545 !important;
}
.first-child {
  background-color: #009498 !important;
}
.second-child {
  background-color: #6c757d;
}
.third-child {
  background-color: #dc3545;
}
.date-block {
  background-color: #bf5fa7 !important;
}
.first-child-bg {
  background-color: #f7f7f7 !important;
}
.second-child-bg {
  background-color: #d2d2d2 !important;
}
.third-child-bg {
  background-color: #ffeeba !important;
}
.text-str {
  color: #156b76;
}
.cert-preview img {
  border-radius: 5px;
  border: 1px solid #ccc;
  margin: 10px;
  box-shadow: 1px 2px 3px #eee;
  width: 200px;
}
.toppers {
  float: left;
  height: 168px;
  overflow: hidden;
}
.toppers-image {
  height: 116px;
  border: solid 1px #9a9a9a;
  width: 100px;
  margin: 10px;
  overflow: hidden;
  padding: 0px 0 11px 0;
}
.toppers-name {
  text-align: center;
}
figcaption h4 {
  font-size: 17px;
  margin: 16px auto 10px auto;
  min-height: 55px;
  color: #666;
}
figcaption p {
  font-size: 13px;
  color: #999;
  border-bottom: 3px solid #ddd;
  min-height: 35px;
}
.c-a-active,
.accordion-online:hover {
  box-shadow: none;
}
.accordion-online:after {
  content: "\002B";
  color: #fff;
  font-weight: bold;
  float: right;
  margin-left: 5px;
  font-size: 20px;
  line-height: 20px;
}
.c-a-active:after {
  content: "\2212";
}
.panel-online {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.jumbotron h1 {
  font-family: "Noto Sans", sans-serif;
  font-weight: 300;
  font-size: 2rem;
  padding-top: 1.5rem;
  animation-name: moveUp;
  animation-duration: 1s;
}

h2 {
  color: #333;
  text-align: center;
  text-transform: capitalize;
  font-family: "Noto Sans", sans-serif;
  font-weight: bold;
  position: relative;
  margin: 30px 0 60px;
}
h2::after {
  content: "";
  width: 140px;
  position: absolute;
  margin: 0 auto;
  height: 3px;
  background: #f0061c;
  left: 0;
  right: 0;
  bottom: -10px;
  opacity: 0.8;
}
.col-center {
  margin: 0 auto;
  float: none !important;
}
.carousel {
  margin: 10px auto;
  padding: 0 30px;
}
.carousel-item {
  color: #666;
  font-size: 17px;
  text-align: left;
  overflow: hidden;
  min-height: 100px;
}
.carousel .item .img-box {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 5px;
  border: 1px solid #999;
  border-radius: 5%;
}
.carousel .img-box img {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 5%;
}
.carousel .testimonial {
  padding: 30px 0 10px;
}
.carousel .overview {
  font-style: bold;
}
.carousel .overview b {
  text-transform: uppercase;
}
.carousel .carousel-control {
  width: 40px;
  height: 40px;
  margin-top: -20px;
  top: 50%;
  background: none;
}
.carousel-control i {
  font-size: 50px;
  line-height: 42px;
  position: absolute;
  display: inline-block;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;
}
.carousel .carousel-indicators {
  bottom: -40px;
}
.carousel-indicators li,
.carousel-indicators li.active {
  width: 10px;
  height: 10px;
  margin: 1px 3px;
  border-radius: 50%;
}
.carousel-indicators li {
  background: #999;
  border-color: transparent;
  box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.2);
}
.carousel-indicators li.active {
  background: #555;
  box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.2);
}
@media (min-width: 992px) {
  .dropdown-menu .dropdown-toggle:after {
    border-top: 0.3em solid transparent;
    border-right: 0;
    border-bottom: 0.3em solid transparent;
    border-left: 0.3em solid;
  }
  .dropdown-menu .dropdown-menu {
    margin-left: 0;
    margin-right: 0;
  }
  .dropdown-menu li {
    position: relative;
  }
  .nav-item .submenu {
    display: none;
    position: absolute;
    left: 100%;
    top: -7px;
  }
  .nav-item .submenu-left {
    right: 100%;
    left: auto;
  }
  .dropdown-menu > li:hover {
    background-color: #f1f1f1;
  }
  .dropdown-menu > li:hover > .submenu {
    display: block;
  }
}
.navbar-brand {
  background-color: #fff;
}
#nav-bead {
  background-color: #eee;
  line-height: 29px;
}
.navbar-brand img {
  height: 65px;
}
.bg-light {
  background-color: #eee !important;
}
.bg-white {
  background-color: #fff !important;
}
.navbar-light .navbar-nav .nav-link {
  font-size: 1.15rem;
  color: #000;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: #dc3545;
}
.footer {
  background-color: #343a40;
  color: #dee2e6;
  padding-top: 2rem;
}
.footer p {
  margin-bottom: 0;
  line-height: 25px;
}
.footer ul li {
  list-style-type: none;
  color: #dee2e6;
  padding: 4px 0;
}
.footer ul li a,
.footer a {
  list-style-type: none;
  color: #dee2e6;
  font-weight: bold;
}
.footer ul li a:hover,
.footer a:hover {
  list-style-type: none;
  color: #999;
}
#yt-subscribe {
  position: absolute !important;
  top: 200px;
  left: 100px;
}
.footer ul li .fa-li {
  left: 1em;
}
.footer h5 {
  color: #ffeeba;
}
.footer span {
  margin-bottom: 4px;
}
.counter h2::after {
  background: none;
}
.c-a-sm {
  display: none;
}
.c-a-lg {
  display: block;
}
#c-a-sm-btn {
  display: none;
}
.quote {
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 2.2rem;
  padding-top: 4px;
}
.video-size {
  height: 200px;
  width: 200px;
  margin-bottom: 0;
}
.p-2 img {
  height: 230px;
  width: 180px;
}
.video-box {
  width: 100%;
  height: 0;
  padding-bottom: 56%;
  position: relative;
}
.video-box video {
  position: absolute;
  width: 100%;
  height: 100%;
  border: 0px solid #d6d8d9;
  border-radius: 5px;
}
@media (max-width: 576px) {
  .tp-29 {
    top: 0px;
  }
  .toefl-txt {
    padding-top: 7rem !important;
    color: #fff !important;
  }
  .oet-txt {
    padding-top: 7rem !important;
    color: #fff !important;
  }
  .online-txt {
    /*padding-top: 10rem !important;
    color: #fff !important;*/
  }
  .jumbotron h1 {
    font-size: 2rem;
  }
  .s-e-txt {
    padding-top: 7rem !important;
    color: #fff !important;
  }
  .f-l {
    float: none;
  }
  .p-l-r {
    padding-left: 3px;
    padding-right: 3px;
  }
  .c-a-sm {
    display: block;
  }
  .c-a-lg {
    display: none !important;
  }
  #c-a-lg-btn {
    display: none;
  }
  #c-a-sm-btn {
    display: block;
  }
  .navbar-brand img {
    height: 45px;
    width: 150px;
  }
  .display-4 {
    font-size: 2rem;
  }
  .jumbotron h2 {
    line-height: 1.8rem;
  }
  h3 {
    font-size: 1.3rem;
  }
  h2 {
    margin: 30px 0 30px;
  }
  .jumbotron p {
    font-size: 1rem;
  }
  #nav-bead {
    display: none;
  }
  .counter h2::after {
    background: none;
  }
  .count-title {
    font-size: 19px;
  }
  h2 {
    font-size: 1.5rem;
  }
  .quote {
    font-size: 2rem;
    font-weight: 398;
    line-height: 2rem;
    padding-top: 0px;
  }
  h3.c-a-block {
    margin-bottom: 0;
  }
  span.icon-box {
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
  .carousel-control i {
    font-size: 30px;
  }
  .carousel-padding {
    padding: 0 35px;
  }
  h5 {
    font-size: 1.2rem;
  }
  .flex-row {
    flex-direction: column !important;
  }
  .video-size {
    width: 250px;
  }
  .p-2 img {
    height: auto;
    width: 100%;
  }
  div.p-2:nth-child(3) {
    display: none;
  }
  div.p-2:nth-child(4) {
    display: none;
  }
  div.p-2:nth-child(5) {
    display: none;
  }
  div.p-2:nth-child(6) {
    display: none;
  }
  .img-certificate {
    width: 230px;
  }
}
.td-white {
  background-color: #fff;
}
.bg-light-gray {
  background-color: #f7f7f7;
}
.table-bordered thead td,
.table-bordered thead th {
  border-bottom-width: 2px;
}
.table thead th {
  vertical-align: top;
  font-weight: normal;
}
.table-bordered td,
.table-bordered th {
  border: 1px solid #dee2e6;
}
.circle-star {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  font-weight: bold;
  line-height: 30px;
  color: #fff;
}
.bg-sky.box-shadow {
  box-shadow: 0px 5px 0px 0px #00a2a7;
}
.bg-orange.box-shadow {
  box-shadow: 0px 5px 0px 0px #af4305;
}
.bg-green.box-shadow {
  box-shadow: 0px 5px 0px 0px #4ca520;
}
.bg-yellow.box-shadow {
  box-shadow: 0px 5px 0px 0px #dcbf02;
}
.bg-pink.box-shadow {
  box-shadow: 0px 5px 0px 0px #e82d8b;
}
.bg-purple.box-shadow {
  box-shadow: 0px 5px 0px 0px #8343e8;
}
.bg-lightred.box-shadow {
  box-shadow: 0px 5px 0px 0px #d84213;
}
.bg-sky {
  background-color: #02c2c7;
}
.bg-orange {
  background-color: #e95601;
}
.bg-green {
  background-color: #5bbd2a;
}
.bg-yellow {
  background-color: #f0d001;
}
.bg-pink {
  background-color: #ff48a4;
}
.bg-purple {
  background-color: #9d60ff;
}
.bg-lightred {
  background-color: #ff5722;
}
.bg-grey-td {
  background-color: #c8cbcf;
}
.orange-color {
  color: #e95601;
}
.yellow-color {
  color: #f0d001;
}
.purple-color {
  color: #9d60ff;
}
.pink-color {
  color: #ff48a4;
}
.green-color {
  color: #5bbd2a;
}
.td-block {
  padding: 0px 10px;
  border-radius: 5px;
  margin-bottom: 10px;
  font-size: 16px;
  color: #fff !important;
}
.font-size14 {
  font-size: 14px;
}
.text-light-gray {
  color: #d6d5d5;
}
.font-size13 {
  font-size: 13px;
}
table.time-table tr td label {
  border-radius: 4px;
  color: #383839;
  display: inline-block;
  font-size: 13px;
  font-weight: normal;
  margin: 0;
  padding: 1px 10px !important;
}
table.time-table tr td span h6 {
  display: block;
  font-weight: bold;
  margin-bottom: 0;
}
table.time-table tr td {
  padding: 0.45rem;
  border: 1px solid #bbb;
  border-collapse: collapse;
  text-align: center;
  vertical-align: top;
}
table.date-table tr td {
  padding: 0.45rem;
  border: 1px solid #bbb;
  border-collapse: collapse;
  text-align: center;
}
table.date-table div {
  display: none !important;
}
table.date-table p {
  display: block;
  margin-bottom: 0px !important;
}
table.time-table tr td span {
  display: inline-block;
  font-size: 15px;
  line-height: 17px;
  padding: 3px;
}
table.time-table div {
  display: inline-block;
}
table.time-table p {
  display: block;
}
.font-size17 {
  font-size: 17px;
}
@media (max-width: 768px) {
  table.date-table div {
    display: block !important;
  }
  .bg-blue {
    background-color: #0069d9;
  }
  .bg-grey {
    background-color: #6c757d;
  }
  .grey {
    color: #6c757d;
  }
  .bg-cyan {
    background-color: #02abaf;
  }
  .bg-red {
    background-color: #dc3545;
  }
  .bg-y {
    background-color: #ffc107;
  }
  .txt-white {
    color: #fff;
    font-weight: 700;
  }
}
@media (max-width: 767.98px) {
  .note-has-grid .single-note-item {
    max-width: 100%;
  }
}
@media (max-width: 991.98px) {
  .note-has-grid .single-note-item {
    max-width: 100%;
  }
}
.t-card {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 0 solid transparent;
  border-radius: 15px;
}
.t-card {
  margin-bottom: 30px;
}
.t-card-body {
  flex: 1 1 auto;
  padding: 1.57rem;
}
.note-has-grid .single-note-item .card {
  border-radius: 10px;
}
.note-has-grid .single-note-item .side-stick {
  position: absolute;
  width: 3px;
  height: 35px;
  left: 0;
  background-color: rgba(82, 95, 127, 0.5);
}
.note-has-grid .single-note-item.all-category .point {
  color: rgba(82, 95, 127, 0.5);
}
.note-has-grid .single-note-item.note-business .point {
  color: rgba(44, 208, 126, 0.5);
}
.note-has-grid .single-note-item.note-business .side-stick {
  background-color: rgba(44, 208, 126, 0.5);
}
.note-has-grid .single-note-item.note-social .side-stick {
  background-color: rgba(44, 171, 227, 0.5);
}
.note-has-grid .single-note-item.note-important .point {
  color: rgba(255, 80, 80, 0.5);
}
.note-has-grid .single-note-item.note-important .side-stick {
  background-color: rgba(255, 80, 80, 0.5);
}
.text-truncate {
  margin-left: 50px;
  color: #222;
  float: left;
  text-transform: capitalize;
}
.user-circle {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  display: inline-block;
  text-align: center;
  font-weight: bold;
  line-height: 35px;
  color: #fff;
}
.note-date {
  margin-left: 50px;
  float: left;
}
.note-content p {
  height: 75px;
  overflow: hidden;
  cursor: pointer;
}
.more {
  color: red;
  font-size: 14px;
  font-weight: bold;
  right: 25px;
  position: absolute;
  bottom: 15px;
}
.text-visible {
  overflow: visible !important;
  height: auto !important;
  margin-bottom: 2px;
}
.caps-text {
  text-transform: capitalize;
}
.student-video-box {
  width: 100%;
  height: 302px;
  background-image: url(../images/home-raeshma.jpg);
  background-repeat: no-repeat;
  background-position: left bottom;
  text-align: center;
  background-size: cover;
}
@media (min-width: 992px) {
  .modal-content {
    width: 700px;
  }
  .student-video-box {
    width: 100%;
    height: 302px;
    background-image: url(../images/home-raeshma.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    text-align: center;
    background-size: cover;
  }
}
@media (max-width: 576px) {
  .student-video-box {
    width: 100%;
    height: 163px;
    background-image: url(../images/home-raeshma.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    text-align: center;
    background-size: cover;
  }
  .btn-light {
    animation-name: moveUp;
    animation-duration: 1s;
  }
  .btn-danger {
    animation-name: moveUp;
    animation-duration: 1s;
    animation-delay: 50ms;
  }
  @keyframes moveUp {
    0% {
      opacity: 0;
      transform: translateY(30px);
    }
    80% {
      transform: translateY(-5px);
    }
    100% {
      opacity: 1;
    }
  }
}
table.ielts-exam {
  display: table;
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 10px;
}
table.ielts-exam td {
  padding: 5px;
  text-align: left;
  border: 1px solid #ddd;
  background-color: #fff;
}
table.ielts-exam td span {
  border: 1px solid #ddd;
  border-radius: 3px;
  padding: 5px;
  margin: 2px;
  display: inline-block;
  width: 30px;
  text-align: center;
  font-size: 17px;
}
table.ielts-exam td.td-blue-left,
table.ielts-exam td.td-red-left {
  text-align: left !important;
}
table.ielts-exam td.td-blue-left span {
  background-color: #007bff;
  color: #fff;
  font-weight: bold;
  width: 35px;
  padding: 7px;
  border: 0;
  font-size: 18px;
}
table.ielts-exam td.td-red-left span {
  background-color: #dc3545;
  color: #fff;
  font-weight: bold;
  width: 35px;
  padding: 7px;
  border: 0;
  font-size: 18px;
}
span.eng-word {
  display: inline-block;
  padding: 5px;
}
.ielts-note {
  background-image: linear-gradient(to right, #ff0018, #fb0779);
  display: inline-block;
  padding: 7rem 2rem 3rem;
  line-height: 37px;
  color: #fff;
  font-size: 1.6rem;
  border-radius: 10px;
  box-shadow: 1px 0px 3px #999;
  position: relative;
  margin-bottom: 3rem;
}
.ielts-note-head {
  position: absolute;
  background-color: #eee;
  padding: 20px;
  color: #cb2127;
  font-size: 1.8rem;
  top: 14px;
  left: 0;

  font-weight: bold;
  box-shadow: 1px 1px 1px #fff;
}
.btn-light {
  animation-name: moveUp;
  animation-duration: 1s;
}
.btn-danger {
  animation-name: moveUp;
  animation-duration: 1s;
  animation-delay: 50ms;
}
@keyframes moveUp {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  80% {
    transform: translateY(-5px);
  }
  100% {
    opacity: 1;
  }
}
